<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e211727c534846bbaf113228039146f0">
  <dict>
    <!--2024-03-12 16:16:02.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
